


<div class="in-tag">
    <div class="pic">
        <!--<img width="126" height="83" alt="image description" src="images/tag-icons/eco-01-1.png">-->
    </div>
    <div class="frame">
        <span>{{postTagsHeader.tagHeader.cnt}} {{postTagsHeader.tagHeader.text}}</span>
        <strong class="title">{{postTagsHeader.tagHeader.name}}</strong>
    </div>
</div>



<div class="posts">
    <div vertilize-container infinite-scroll='reddit.nextPage(reddit.page, reddit.usedIdsPosts, reddit.useElasticBlock)' infinite-scroll-disabled='reddit.busy' infinite-scroll-distance='200' class="items" style="width: calc(100% + 24px);">
        <div ng-repeat='postObject in reddit.items'>
            <!-- 1/1 -->
            <div class="item big dark" ng-if="postObject.blocks == '1/1' && postObject.type_post == 1 && postObject.anounce_new_author == 0">
                <div class="bg"
                     style="background-position: 0 0; background-image: url(files/blogposts/{{postObject.id}}-1_1.jpg);">
                </div>
                <div class="v-align">
                    <div class="align-holder">
                        <a href="/blog/{{postObject.tags.url}}" class="category-link white">
                            <span class="icon {{postObject.tags.url}}">
                                <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
                                    <title>{{postObject.tags.name}}</title>
                                    <circle cx="14.68" cy="14.68" r="14.68"/>
                                    <path ng-if="postObject.tags.url == 'ecology'" d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
                                    <polygon ng-if="postObject.tags.url == 'economy'" points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
                                    <path ng-if="postObject.tags.url == 'community'" d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
                                </svg>
                            </span>{{postObject.tags.name}}
                        </a>

                        <a href="http://plus-one.kommersant.ru/case-1.html" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                            <strong class="h1" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
                            <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
                        </a>
                        <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                            <strong class="h1" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
                            <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)"></p>
                        </a>
                    </div>
                </div>
                <ul class="tags">
                    <li>
                        <span class="date">
                            {{postObject.postDateStr}}
                        </span>
                    </li>

                    <li ng-if="postObject.partner">
                        <a href="{{postObject.partner_url}}" target="_blank">
                            <div style="color: {{postObject.partner_color}}; font-size: 26px; top: 0px; left:0px; position: relative;">
                                &bull;
                                <span style="font-size: 11px; position: relative; top: -5px; left: 0; color: #000;">{{postObject.partner}}</span>
                            </div>
                        </a>
                    </li>

                    <li ng-repeat="posttag in postObject.postTags">
                        <a href="/posttags/{{posttag.blogtag_url}}/{{posttag.url}}">
                            {{posttag.name}}
                        </a>
                    </li>

                    <li>
                        <a href="/author/{{postObject.writer_id}}">
                            {{postObject.writer}}
                        </a>
                    </li>
                </ul>
            </div>

            <!-- 1/1 цитата /-->
            <div class="item long dark" ng-if="postObject.blocks == '1/1' && postObject.type_post == 2 && postObject.anounce_new_author == 0" style="background-color: #{{postObject.block_color}}">
                <a href="/blog/{{postObject.tags.url}}" class="category-link white">
                    <span class="icon {{postObject.tags.url}}">
                        <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
                            <title>{{postObject.tags.name}}</title>
                            <circle cx="14.68" cy="14.68" r="14.68"/>
                            <path ng-if="postObject.tags.url == 'ecology'" d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
                            <polygon ng-if="postObject.tags.url == 'economy'" points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
                            <path ng-if="postObject.tags.url == 'community'" d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
                        </svg>
                    </span>{{postObject.tags.name}}
                </a>

                <div class="visual right absolute">
                    <div class="bg"
                         style="background-position: 0 0; background-image: url(files/blogposts/{{postObject.id}}-1_1_c.jpg);">
                    </div>
                </div>
                <div class="v-align">
                    <div class="align-holder">
                        <p>
                            <a href="http://plus-one.kommersant.ru/case-1.html" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'" ng-bind-html="textDangerousSnippet(postObject.citateText)"></a>
                            <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'" ng-bind-html="textDangerousSnippet(postObject.citateText)"></a>
                        </p>
                    </div>
                </div>
                <ul class="tags">
                    <li>
                        <span class="date">
                            {{postObject.postDateStr}}
                        </span>
                    </li>

                    <li ng-if="postObject.partner">
                        <a href="{{postObject.partner_url}}" target="_blank">
                            <div style="color: {{postObject.partner_color}}; font-size: 26px; top: 0px; left:0px; position: relative;">
                                &bull;
                                <span style="font-size: 11px; position: relative; top: -5px; left: 0; color: #000;">{{postObject.partner}}</span>
                            </div>
                        </a>
                    </li>

                    <li ng-repeat="posttag in postObject.postTags">
                        <a href="/posttags/{{posttag.blogtag_url}}/{{posttag.url}}">
                            {{posttag.name}}
                        </a>
                    </li>
                    <li>
                        <a href="/author/{{postObject.writer_id}}">
                            {{postObject.writer}}
                        </a>
                    </li>
                </ul>
            </div>


            <!-- 1/1 анонс нового автора (блога) (цитата) /-->
            <div class="item long dark" ng-if="postObject.blocks == '1/1' && postObject.type_post == 2 && postObject.anounce_new_author == 1">
                <a href="/blog/{{postObject.tags.url}}" class="category-link white">
                    <span class="icon {{postObject.tags.url}}">
                        <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
                            <title>{{postObject.tags.name}}</title>
                            <circle cx="14.68" cy="14.68" r="14.68"/>
                            <path ng-if="postObject.tags.url == 'ecology'" d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
                            <polygon ng-if="postObject.tags.url == 'economy'" points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
                            <path ng-if="postObject.tags.url == 'community'" d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
                        </svg>
                    </span>{{postObject.tags.name}}
                </a>

                <div class="visual right absolute">
                    <div class="bg"
                         style="background-position: 0 0; background-image: url(files/blogposts/{{postObject.id}}-1_1_c.jpg);">
                    </div>
                </div>
                <div class="v-align">
                    <div class="align-holder">
                        <p>
                            <a href="http://plus-one.kommersant.ru/case-1.html" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'" ng-bind-html="textDangerousSnippet(postObject.citateText)"></a>
                            <a href="/author/{{postObject.writer_id}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'" ng-bind-html="textDangerousSnippet(postObject.citateText)"></a>
                        </p>
                    </div>
                </div>
                <ul class="tags">
                    <li>
                        <span class="date">
                            {{postObject.postDateStr}}
                        </span>
                    </li>

                    <li ng-if="postObject.partner">
                        <a href="{{postObject.partner_url}}" target="_blank">
                            <div style="color: {{postObject.partner_color}}; font-size: 26px; top: 0px; left:0px; position: relative;">
                                &bull;
                                <span style="font-size: 11px; position: relative; top: -5px; left: 0; color: #000;">{{postObject.partner}}</span>
                            </div>
                        </a>
                    </li>

                    <li ng-repeat="posttag in postObject.postTags">
                        <a href="/posttags/{{posttag.blogtag_url}}/{{posttag.url}}">
                            {{posttag.name}}
                        </a>
                    </li>
                    <li>
                        <a href="/author/{{postObject.writer_id}}">
                            {{postObject.writer}}
                        </a>
                    </li>
                </ul>
            </div>

            <!-- 1/2 -->
            <div class="item half dark" style="height: 365px;" ng-if="postObject.blocks == '1/2' && postObject.block_color == '0' && postObject.anounce_new_author == 0 && (postObject.type_post == 1 || postObject.type_post == 2 || postObject.type_post == 3)">
                <div class="bg"
                     style="background-position: 0 0; background-image: url(files/blogposts/{{postObject.id}}-1_2.jpg);">
                </div>
                <div class="info">

                    <a href="/blog/{{postObject.tags.url}}" class="category-link white">
                    <span class="icon {{postObject.tags.url}}">
                        <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
                            <title>{{postObject.tags.name}}</title>
                            <circle cx="14.68" cy="14.68" r="14.68"/>
                            <path ng-if="postObject.tags.url == 'ecology'" d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
                            <polygon ng-if="postObject.tags.url == 'economy'" points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
                            <path ng-if="postObject.tags.url == 'community'" d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
                        </svg>
                    </span>{{postObject.tags.name}}
                    </a>

                    <a href="http://plus-one.kommersant.ru/case-1.html" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                        <strong class="h2" style="width:370px;" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

                        <p ng-bind-html="textDangerousSnippet(postObject.header)" style="width:370px;"></p>
                    </a>
                    <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                        <strong class="h2" style="width:370px;" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

                        <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)" style="width:370px;"></p>
                    </a>
                </div>
                <ul class="tags">
                    <li>
                        <span class="date">
                            {{postObject.postDateStr}}
                        </span>
                    </li>

                    <li ng-if="postObject.partner">
                        <a href="{{postObject.partner_url}}" target="_blank">
                            <div style="color: {{postObject.partner_color}}; font-size: 26px; top: 0px; left:0px; position: relative;">
                                &bull;
                                <span style="font-size: 11px; position: relative; top: -5px; left: 0; color: #000;">{{postObject.partner}}</span>
                            </div>
                        </a>
                    </li>

                    <li ng-repeat="posttag in postObject.postTags">
                        <a href="/posttags/{{posttag.blogtag_url}}/{{posttag.url}}">
                            {{posttag.name}}
                        </a>
                    </li>

                    <li>
                        <a href="/author/{{postObject.writer_id}}">
                            {{postObject.writer}}
                        </a>
                    </li>
                </ul>
            </div>


            <!-- 1/2 цитата /-->
            <div class="item half blue" style="height: 365px; background-color: #{{postObject.block_color}}" ng-if="postObject.blocks == '1/2' && postObject.block_color != '0' && postObject.type_post == 2 && postObject.anounce_new_author == 0">
                <div class="visual right absolute">
                    <div class="bg" style="background-image: url('files/blogposts/{{postObject.id}}-1_1_c.jpg');">
                        <img width="500" height="505" alt="image description" src="files/blogposts/{{postObject.id}}-1_1_c.jpg" style="display: none;">
                    </div>
                </div>
                <div class="info">

                    <a href="/blog/{{postObject.tags.url}}" class="category-link white">
                    <span class="icon {{postObject.tags.url}}">
                        <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
                            <title>{{postObject.tags.name}}</title>
                            <circle cx="14.68" cy="14.68" r="14.68"/>
                            <path ng-if="postObject.tags.url == 'ecology'" d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
                            <polygon ng-if="postObject.tags.url == 'economy'" points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
                            <path ng-if="postObject.tags.url == 'community'" d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
                        </svg>
                    </span>{{postObject.tags.name}}
                    </a>

                    <p class="center">
                        <a href="http://plus-one.kommersant.ru/case-1.html" ng-bind-html="textDangerousSnippet(postObject.citateText)" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'"></a>
                        <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-bind-html="textDangerousSnippet(postObject.citateText)" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'"></a>
                    </p>
                </div>
                <ul class="tags">
                    <li>
                        <span class="date">
                            {{postObject.postDateStr}}
                        </span>
                    </li>

                    <li ng-if="postObject.partner">
                        <a href="{{postObject.partner_url}}" target="_blank">
                            <div style="color: {{postObject.partner_color}}; font-size: 26px; top: 0px; left:0px; position: relative;">
                                &bull;
                                <span style="font-size: 11px; position: relative; top: -5px; left: 0; color: #000;">{{postObject.partner}}</span>
                            </div>
                        </a>
                    </li>

                    <li ng-repeat="posttag in postObject.postTags">
                        <a href="/posttags/{{posttag.blogtag_url}}/{{posttag.url}}">
                            {{posttag.name}}
                        </a>
                    </li>

                    <li>
                        <a href="/author/{{postObject.writer_id}}">
                            {{postObject.writer}}
                        </a>
                    </li>
                </ul>
            </div>


            <!-- 1/2 анонс нового автора (блога) (цитата) /-->
            <div class="item half" style="height: 365px;" ng-if="postObject.blocks == '1/2' && postObject.type_post == 2 && postObject.anounce_new_author == 1 ">
                <div class="visual right absolute">
                    <div class="bg" style="background-image: url('files/blogposts/{{postObject.id}}-1_1_c.jpg');">
                        <img width="500" height="505" alt="image description" src="files/blogposts/{{postObject.id}}-1_1_c.jpg" style="display: none;">
                    </div>
                </div>
                <div class="info">

                    <a href="/blog/{{postObject.tags.url}}" class="category-link white">
                    <span class="icon {{postObject.tags.url}}">
                        <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
                            <title>{{postObject.tags.name}}</title>
                            <circle cx="14.68" cy="14.68" r="14.68"/>
                            <path ng-if="postObject.tags.url == 'ecology'" d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
                            <polygon ng-if="postObject.tags.url == 'economy'" points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
                            <path ng-if="postObject.tags.url == 'community'" d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
                        </svg>
                    </span>{{postObject.tags.name}}
                    </a>

                    <p class="center">
                        <a href="http://plus-one.kommersant.ru/case-1.html" ng-bind-html="textDangerousSnippet(postObject.citateText)" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'"></a>
                        <a href="/author/{{postObject.writer_id}}" ng-bind-html="textDangerousSnippet(postObject.citateText)" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'"></a>
                    </p>
                </div>
                <ul class="tags">
                    <li>
                        <span class="date">
                            {{postObject.postDateStr}}
                        </span>
                    </li>

                    <li ng-if="postObject.partner">
                        <a href="{{postObject.partner_url}}" target="_blank">
                            <div style="color: {{postObject.partner_color}}; font-size: 26px; top: 0px; left:0px; position: relative;">
                                &bull;
                                <span style="font-size: 11px; position: relative; top: -5px; left: 0; color: #000;">{{postObject.partner}}</span>
                            </div>
                        </a>
                    </li>

                    <li ng-repeat="posttag in postObject.postTags">
                        <a href="/posttags/{{posttag.blogtag_url}}/{{posttag.url}}">
                            {{posttag.name}}
                        </a>
                    </li>

                    <li>
                        <a href="/author/{{postObject.writer_id}}">
                            {{postObject.writer}}
                        </a>
                    </li>
                </ul>
            </div>

            <!-- 1/2 с цветом /-->
            <div class="item half green" style="background-color: #{{postObject.block_color}}" ng-if="postObject.blocks == '1/2' && postObject.block_color != '0' && postObject.anounce_new_author == 0 && (postObject.type_post == 1 || postObject.type_post == 3)">
                <div class="visual right">
                    <div>
                        <img src="files/blogposts/{{postObject.id}}-1_4.jpg" width="500" height="505" alt="image description" />
                    </div>
                </div>
                <div class="info">

                    <a href="/blog/{{postObject.tags.url}}" class="category-link white">
                    <span class="icon {{postObject.tags.url}}">
                        <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
                            <title>{{postObject.tags.name}}</title>
                            <circle cx="14.68" cy="14.68" r="14.68"/>
                            <path ng-if="postObject.tags.url == 'ecology'" d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
                            <polygon ng-if="postObject.tags.url == 'economy'" points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
                            <path ng-if="postObject.tags.url == 'community'" d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
                        </svg>
                    </span>{{postObject.tags.name}}
                    </a>

                    <a href="http://plus-one.kommersant.ru/case-1.html" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                        <strong class="h2" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
                        <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
                    </a>
                    <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                        <strong class="h2" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
                        <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
                    </a>
                </div>
                <ul class="tags">
                    <li>
                        <span class="date">
                            {{postObject.postDateStr}}
                        </span>
                    </li>

                    <li ng-if="postObject.partner">
                        <a href="{{postObject.partner_url}}" target="_blank">
                            <div style="color: {{postObject.partner_color}}; font-size: 26px; top: 0px; left:0px; position: relative;">
                                &bull;
                                <span style="font-size: 11px; position: relative; top: -5px; left: 0; color: #000;">{{postObject.partner}}</span>
                            </div>
                        </a>
                    </li>

                    <li ng-repeat="posttag in postObject.postTags">
                        <a href="/posttags/{{posttag.blogtag_url}}/{{posttag.url}}">
                            {{posttag.name}}
                        </a>
                    </li>

                    <li>
                        <a href="/author/{{postObject.writer_id}}">
                            {{postObject.writer}}
                        </a>
                    </li>
                </ul>
            </div>


            <!-- 1/2 анонс нового блога /-->
            <div class="item half green valign" style="background-color: #{{postObject.block_color}}; height: 365px;" ng-if="postObject.blocks == '1/2' && postObject.type_post == 4">
                <a class="cat-name" href="/author/{{postObject.writer_id}}">
                    Новый блог
                </a>
                <div class="info">

                    <a href="/author/{{postObject.writer_id}}" class="general-reference">
                        <strong class="h2 upper" ng-if="postObject.lenWriter <= 20">
                            {{postObject.writer}}
                        </strong>
                        <strong class="h2" ng-if="postObject.lenWriter > 20">
                            {{postObject.writer}}
                        </strong>
                        <span class="category-link white">
                            <span class="icon {{postObject.leaderIco.url}}">
                            <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
                                <title>{{postObject.tags.name}}</title>
                                <circle cx="14.68" cy="14.68" r="14.68"/>
                                <path ng-if="postObject.leaderIco == 'ecology'" d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
                                <polygon ng-if="postObject.leaderIco == 'economy'" points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
                                <path ng-if="postObject.leaderIco == 'community'" d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
                            </svg>
                            </span>{{postObject.leaderTag}}
                        </span>
                    </a>
                </div>
                <ul class="tags">
                    <li>
                        <span class="date">
                            {{postObject.postDateStr}}
                        </span>
                    </li>
                </ul>
            </div>

            <!-- 1/3 -->
            <div class="item trio gray" ng-if="postObject.blocks == '1/3' && postObject.type_post == 1 && postObject.anounce_new_author == 0">

                <a href="/blog/{{postObject.tags.url}}" class="category-link white">
                    <span class="icon {{postObject.tags.url}}">
                        <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
                            <title>{{postObject.tags.name}}</title>
                            <circle cx="14.68" cy="14.68" r="14.68"/>
                            <path ng-if="postObject.tags.url == 'ecology'" d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
                            <polygon ng-if="postObject.tags.url == 'economy'" points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
                            <path ng-if="postObject.tags.url == 'community'" d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
                        </svg>
                    </span>{{postObject.tags.name}}
                </a>

                <div class="visual">
                    <div class="bg">
                        <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}">
                            <img src="files/blogposts/{{postObject.id}}-1_3.jpg" alt="image description"/>
                        </a>
                    </div>
                </div>
                <div class="info">
                    <a href="http://plus-one.kommersant.ru/case-1.html" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
                        <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
                    </a>
                    <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
                        <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)"></p>
                    </a>
                </div>

                <ul class="tags">
                    <li>
                        <span class="date">
                            {{postObject.postDateStr}}
                        </span>
                    </li>

                    <li ng-if="postObject.partner">
                        <a href="{{postObject.partner_url}}" target="_blank">
                            <div style="color: {{postObject.partner_color}}; font-size: 26px; top: 0px; left:0px; position: relative;">
                                &bull;
                                <span style="font-size: 11px; position: relative; top: -5px; left: 0; color: #000;">{{postObject.partner}}</span>
                            </div>
                        </a>
                    </li>

                    <li ng-repeat="posttag in postObject.postTags">
                        <a href="/posttags/{{posttag.blogtag_url}}/{{posttag.url}}">
                            {{posttag.name}}
                        </a>
                    </li>

                    <li>
                        <a href="/author/{{postObject.writer_id}}">
                            {{postObject.writer}}
                        </a>
                    </li>
                </ul>

            </div>

            <!-- 1/3 цитата -->
            <div class="item trio blue no-image" ng-if="postObject.blocks == '1/3' && postObject.type_post == 2  && postObject.anounce_new_author == 0" style="background-color: #{{postObject.block_color}}">

                <a href="/blog/{{postObject.tags.url}}" class="category-link white">
                    <span class="icon {{postObject.tags.url}}">
                        <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
                            <title>{{postObject.tags.name}}</title>
                            <circle cx="14.68" cy="14.68" r="14.68"/>
                            <path ng-if="postObject.tags.url == 'ecology'" d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
                            <polygon ng-if="postObject.tags.url == 'economy'" points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
                            <path ng-if="postObject.tags.url == 'community'" d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
                        </svg>
                    </span>{{postObject.tags.name}}
                </a>

                <div class="info">
                    <a href="http://plus-one.kommersant.ru/case-1.html" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
                        <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
                    </a>
                    <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
                        <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)"></p>
                    </a>
                </div>
                <ul class="tags">
                    <li>
                        <span class="date">
                            {{postObject.postDateStr}}
                        </span>
                    </li>

                    <li ng-if="postObject.partner">
                        <a href="{{postObject.partner_url}}" target="_blank">
                            <div style="color: {{postObject.partner_color}}; font-size: 26px; top: 0px; left:0px; position: relative;">
                                &bull;
                                <span style="font-size: 11px; position: relative; top: -5px; left: 0; color: #000;">{{postObject.partner}}</span>
                            </div>
                        </a>
                    </li>

                    <li ng-repeat="posttag in postObject.postTags">
                        <a href="/posttags/{{posttag.blogtag_url}}/{{posttag.url}}">
                            {{posttag.name}}
                        </a>
                    </li>

                    <li>
                        <a href="/author/{{postObject.writer_id}}">
                            {{postObject.writer}}
                        </a>
                    </li>
                </ul>
            </div>


            <!-- 1/3 анонс нового автора (блога) (цитата) -->
            <div class="item trio no-image" ng-if="postObject.blocks == '1/3' && postObject.type_post == 2 && postObject.anounce_new_author == 1">

                <a href="/blog/{{postObject.tags.url}}" class="category-link white">
                    <span class="icon {{postObject.tags.url}}">
                        <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
                            <title>{{postObject.tags.name}}</title>
                            <circle cx="14.68" cy="14.68" r="14.68"/>
                            <path ng-if="postObject.tags.url == 'ecology'" d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
                            <polygon ng-if="postObject.tags.url == 'economy'" points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
                            <path ng-if="postObject.tags.url == 'community'" d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
                        </svg>
                    </span>{{postObject.tags.name}}
                </a>

                <div class="info">
                    <a href="http://plus-one.kommersant.ru/case-1.html" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
                        <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
                    </a>
                    <a href="/author/{{postObject.writer_id}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
                        <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)"></p>
                    </a>
                </div>
                <ul class="tags">
                    <li>
                        <span class="date">
                            {{postObject.postDateStr}}
                        </span>
                    </li>

                    <li ng-if="postObject.partner">
                        <a href="{{postObject.partner_url}}" target="_blank">
                            <div style="color: {{postObject.partner_color}}; font-size: 26px; top: 0px; left:0px; position: relative;">
                                &bull;
                                <span style="font-size: 11px; position: relative; top: -5px; left: 0; color: #000;">{{postObject.partner}}</span>
                            </div>
                        </a>
                    </li>

                    <li ng-repeat="posttag in postObject.postTags">
                        <a href="/posttags/{{posttag.blogtag_url}}/{{posttag.url}}">
                            {{posttag.name}}
                        </a>
                    </li>

                    <li>
                        <a href="/author/{{postObject.writer_id}}">
                            {{postObject.writer}}
                        </a>
                    </li>
                </ul>
            </div>

            <!-- 1/3 данные /-->
            <div class="item trio green analytics" style="background-color: #{{postObject.block_color}}" ng-if="postObject.blocks == '1/3' && postObject.type_post == 5  && postObject.anounce_new_author == 0">
                <a class="category-link" href="#" onclick="return false;">Аналитика</a>
                <div class="info">
                    <strong class="digit">
                        {{postObject.amount_to_displaying}}
                    </strong>
                    <p>
                        <span class="mln">{{postObject.signature_to_sum}}</span>
                        <span ng-bind-html="textDangerousSnippet(postObject.text_body)"></span>
                    </p>
                    <div class="graph">
                        <span ng-repeat="analiticData in postObject.analitycData" style="height: {{analiticData.percent}}%;"><em>{{analiticData.years}}</em></span>
                    </div>
                </div>
                <ul class="tags">
                    <li>
                        <span class="date">
                            {{postObject.postDateStr}}
                        </span>
                    </li>

                    <li ng-repeat="posttag in postObject.postTags">
                        <a href="/posttags/{{posttag.blogtag_url}}/{{posttag.url}}">
                            {{posttag.name}}
                        </a>
                    </li>

                    <li>
                        <a href="/author/{{postObject.writer_id}}">
                            {{postObject.writer}}
                        </a>
                    </li>
                </ul>
            </div>


            <!-- 1/4 -->
            <div class="item half quarter" ng-if="postObject.blocks == '1/4'" >
                <div vertilizes>
                    <a href="/blog/{{postObject.tags.url}}" class="category-link">
                    <span class="icon {{postObject.tags.url}}">
                        <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
                            <title>{{postObject.tags.name}}</title>
                            <circle cx="14.68" cy="14.68" r="14.68"/>
                            <path ng-if="postObject.tags.url == 'ecology'" d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
                            <polygon ng-if="postObject.tags.url == 'economy'" points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
                            <path ng-if="postObject.tags.url == 'community'" d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
                        </svg>
                    </span>{{postObject.tags.name}}
                    </a>

                    <a href="http://plus-one.kommersant.ru/case-1.html"
                       ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

                        <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
                    </a>
                    <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}"
                       ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

                        <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)"></p>
                    </a>

                    <ul class="tags">
                        <li>
                            <span href="#">
                                {{postObject.postDateStr}}
                            </span>
                        </li>
                    </ul>
                </div>
            </div>

            <!-- 2/4 /-->
            <div class="item half quarter_two" ng-if="postObject.blocks == '2/4'">
                <div vertilizes>
                    <a href="/blog/{{postObject.tags.url}}" class="category-link">
                    <span class="icon {{postObject.tags.url}}">
                        <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
                            <title>{{postObject.tags.name}}</title>
                            <circle cx="14.68" cy="14.68" r="14.68"/>
                            <path ng-if="postObject.tags.url == 'ecology'" d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
                            <polygon ng-if="postObject.tags.url == 'economy'" points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
                            <path ng-if="postObject.tags.url == 'community'" d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
                        </svg>
                    </span>{{postObject.tags.name}}
                    </a>
                    <a href="http://plus-one.kommersant.ru/case-1.html"
                       ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

                        <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
                    </a>
                    <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}"
                       ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

                        <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)"></p>
                    </a>

                    <ul class="tags">
                        <li>
                            <span class="date">
                                {{postObject.postDateStr}}
                            </span>
                        </li>
                    </ul>
                </div>
            </div>

            <!-- 3/4 /-->
            <div class="item half quarter_trio" ng-if="postObject.blocks == '3/4'" >
                <div vertilizes>
                    <a href="/blog/{{postObject.tags.url}}" class="category-link">
                    <span class="icon {{postObject.tags.url}}">
                        <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30">
                            <title>{{postObject.tags.name}}</title>
                            <circle cx="14.68" cy="14.68" r="14.68"/>
                            <path ng-if="postObject.tags.url == 'ecology'" d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z" />
                            <polygon ng-if="postObject.tags.url == 'economy'" points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22" />
                            <path ng-if="postObject.tags.url == 'community'" d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z" />
                        </svg>
                    </span>{{postObject.tags.name}}
                    </a>
                    <a href="http://plus-one.kommersant.ru/case-1.html"
                       ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

                        <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
                    </a>
                    <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}"
                       ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

                        <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)"></p>
                    </a>
                    <ul class="tags">
                        <li>
                            <span class="date">
                                {{postObject.postDateStr}}
                            </span>
                        </li>
                    </ul>
                </div>
            </div>

            <!-- 4/4 /-->
            <div class="item half quarter_quarter" ng-if="postObject.blocks == '4/4'">
                <div class="visual_4_4">
                    <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}">
                        <img src="files/blogposts/{{postObject.id}}-1_3.jpg" alt="image description"/>
                    </a>
                </div>
                <div class="info_4_4">
                    <a href="/blog/{{postObject.tags.url}}" class="category-link">
                        <span class="icon {{postObject.tags.url}}">
                            <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="30" height="30"
                                 viewBox="0 0 30 30">
                                <title>{{postObject.tags.name}}</title>
                                <circle cx="14.68" cy="14.68" r="14.68"/>
                                <path ng-if="postObject.tags.url == 'ecology'"
                                      d="M19.71,10.19c-1.73,0-3.85,1.87-5,3-1.15-1.16-3.27-3-5-3a4.48,4.48,0,1,0,0,9c1.73,0,3.85-1.87,5-3,1.15,1.16,3.27,3,5,3a4.48,4.48,0,1,0,0-9Zm-10,7a2.48,2.48,0,1,1,0-5c1.48,0,2.46,1.31,3.63,2.48C12.16,15.85,11.12,17.16,9.7,17.16Zm10,0c-1.38,0-2.46-1.31-3.63-2.48,1.17-1.17,2.42-2.48,3.63-2.48a2.48,2.48,0,1,1,0,5Z"/>
                                <polygon ng-if="postObject.tags.url == 'economy'"
                                         points="24.18 11.22 22.75 9.79 15.55 16.99 10.38 11.82 5.37 16.84 6.8 18.26 10.38 14.68 15.55 19.85 24.18 11.22"/>
                                <path ng-if="postObject.tags.url == 'community'"
                                      d="M19.37,11.68a4.67,4.67,0,1,0-9.33,0c0,1.82,2,3.87,3.19,5L9,20.93l1.41,1.41L14.7,18,19,22.29l1.41-1.41-4.22-4.22C17.41,15.55,19.37,13.51,19.37,11.68Zm-4.61,3.56-.06-.06-.06.06C13.42,14.14,12,12.56,12,11.68a2.67,2.67,0,1,1,5.33,0C17.37,12.56,16,14.14,14.76,15.24Z"/>
                            </svg>
                        </span>{{postObject.tags.name}}
                    </a>
                    <a href="http://plus-one.kommersant.ru/case-1.html"
                       ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

                        <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
                    </a>
                    <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}"
                       ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                        <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

                        <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)"></p>
                    </a>
                    <ul class="tags">
                        <li>
                                <span class="date">
                                    {{postObject.postDateStr}}
                                </span>
                        </li>
                        <li ng-if="postObject.partner">
                            <a href="{{postObject.partner_url}}" target="_blank">
                                <div style="color: {{postObject.partner_color}}; font-size: 26px; top: 0px; left:0px; position: relative;">
                                    &bull;
                                    <span style="font-size: 11px; position: relative; top: -5px; left: 0; color: #000;">{{postObject.partner}}</span>
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="/author/{{postObject.writer_id}}">
                                {{postObject.writer}}
                            </a>
                        </li>
                    </ul>
                </div>
            </div>

        </div>
        <div ng-show='reddit.busy' style="width: 100%;">
            <div class="loader"></div>
        </div>
    </div>
</div>